Ticket #804 (new assessed) — at Initial Version

Opened 8 years ago

Last modified 4 months ago

Complex plug-in installer packages cannot be versioned and deployed yet

Reported by: jeroens Owned by: jeroens
Priority: normal Milestone: NOT SET
Component: Installation Version: 6.6 beta
Severity: feature Keywords: plug-ins, auto update
Cc:

Description

Future plug-ins, such as the spatial data plug-in points, will require installation of a series of dll files. Windows installers and installer patches, .msi and .msp files, are the best bet to deploy such plug-in points but EwE6 cannot handle this complexity yet.

Note: See TracTickets for help on using tickets.